Subject: log.decorate=auto not documented

From: Peter Eisentraut <[email-masked]>
Date: Wed, 27 Aug 2014 10:46:42 -0400

The log.decorate=auto value, which is mentioned in the release notes of
Git 2.1, is not documented in either git-config.txt or git-log.txt.

It should also be documented that "auto" corresponds to "short".